Аудо/видео с пиджином?

Кто-нибудь знает как сделать аудио и видео звонки работать с Pidgin (для тех протоколов, которые поддерживают его)?

Видео должно работать на MSN, и аудио должно работать в Google говорят, но мне все СМИ->вызова аудио и мультимедиа->меню видеовызов всегда неактивна. Мой микрофон и вебкамера подключены и работают (и сочувствие настройках видео их видно), поэтому я знаю, что это не проблема информации; я уже установил libgstfarsight0.10-0 и gstreamer0.10-плагинов-плохо; но я все еще не могу заставить пиджин делать аудио звонки.

Это с Pidgin 2.7.3 и Maverick.

Любые идеи?

+750
Kahef Mirza 27 нояб. 2015 г., 7:58:37
26 ответов

Я пытаюсь установить дополнительные драйверы в Ubuntu 12.04. Приложение возвращается сообщение об ошибке. В журнале можно увидеть различные модуль NVIDIA не удалось загрузить. Однако, мой ПК не имеют для видеокарт NVIDIA. Его карта Intel, то почему в Ubuntu поиск карта Nvidia?

Я установил Ubuntu 12.04 и дополнительных драйверов до без каких-либо ошибок.

Хотя это первый раз, когда я использую Windows версии установщика. Я не знаю, если его связанные с этим.

+901
life9696 03 февр. '09 в 4:24

с некоторыми скачать установки Windows устанавливает из папки Temp (не загрузки), он удаляет файлы после. Посмотрите в C:\Users\%username%\AppData\Local\Temp, %\папка AppData\% папка является скрытой, поэтому вам может понадобиться изменить свойства папки. В %\temp, и вы можете найти {7a113f87 .... и удалить его, а затем запустить установку.

+878
Michael Alan Huff 18 апр. 2010 г., 16:17:45

Я закончился вверх по установке гном-панель, чтобы получить интерфейс, так что я могу запустить приложения.

Если вы запустите Compiz и менеджер настройки и сбросить настройки по умолчанию, он должен снова запустите интерфейса после входа из / в.

Вы можете безопасно удалить GNOME-панель после этого, я запустил его из командной строки, чтобы получить на значок Compiz и настройки.

Надеюсь, что это помогает!

+857
Baskaran Soundararajan 14 дек. 2011 г., 22:24:51

по сети :

Вы можете использовать обмен файлами программного обеспечения, как NitroShare

или еще можно использовать по умолчанию общий доступ к общим:

http://www.howtogeek.com/116309/use-ubuntus-public-folder-to-easily-share-files-between-computers/

или еще следует отметить, это программное обеспечение можно использовать для копирования локально с диска на диск

+843
Darren Newton 28 мая 2014 г., 9:18:53

Смог воспроизвести проблему в 2D сеанс единства. Когда выход и переход на обычный сеанс единство ИЛС работал. Один источник говорит, что HUD не доступен в Unity 2D и предлагает добавить ППА с поддержкой Юнити 2Д.

Как включить глобальное меню и исправить ИЛС (после обновления до 12.04 с 10.04)? предлагает установить индикатор-appmenu. Я попытался это решение, и после повторного входа (или единства --заменить в терминале) Худ был также работать в единстве 2Д.

Есть открытый баг-репорт по этому вопросу: https://bugs.launchpad.net/bugs/995040

+822
user6184 13 янв. 2010 г., 13:28:48

Я не уверен, почему это происходит, может быть, вы отключили его прежде. здесь есть объяснение, чтобы отключить его, так что вы можете сделать наоборот.

Но если у вас Nvidia или видеокарты ATI, что может быть проблема. У меня АТИ карта и загрузочные заставки не работает для меня тоже

+705
Mikmaxs 28 сент. 2018 г., 22:24:35

Если то, что вы хотите сделать, это просто транслировать видео, я бы рекомендовал использовать такой сервис, как прямая (мой любимый) или эфире. В самом деле, я бы настройка и оба готовы в случае проблем с серверами, так что вы можете поменять в случае выхода из строя одного. Они работают на всех платформах. Все, что вам нужно, это браузер и камеру (можно веб-камеру). Вы можете найти несколько примеров в моем стрим канале.

Если вы просто хотите перекодировать файл можно использовать WinFF или AutoFF. Они оба основаны на ФФ-в формате MPEG.

Для редактирования видео лучшие инструменты окно Kdenlive.

+670
iiiapxaN 16 сент. 2010 г., 15:40:19

Примечание: этот ответ работает с текущей стабильного источника, но если вы используете Git, вам может потребоваться новая версия Глеб-диез не предусмотрено репозиториев (см. В конце ответа).

Используя АПТ-кэша мы можем искать необходимые библиотеки с:

АПТ-кэш "поиск" Глеб-диез*'

которая возвращает, среди прочих файлов:

libglib2.0-КСС-Дэв 

Так что я должен установить этот пакет и другие необходимые пакеты с

судо apt-получить установку libglib2.0-КСС-Дэв libgconf2.0-КСС-Дэв libgconf2-dev и

и судо apt-получить сборки-ДЭП Банши.

Пакет libglib2.0-КСС-Дэв, например, отмечает, что

Этот пакет содержит Глеб-острый сборки, что позволяет в CLI (.Сетка) программы использование служебной библиотеке GLib 2.12. Это в основном полезно для GTK+ и Привязки гном.

Это тоже, наверное, лучше проверить на официальном Банши требованиями, и проверить, что у вас есть все необходимые библиотеки как отмечается на официальном сайте; если вы не компиляции разрабатываемой версии, другие файлы и новые версии их может быть необходима.


Я только что успешно настроить с последней стабильной источника и установить пару дополнительных вещей:

судо apt-получить установку бу libboo-КСС-Дэв моно-и бизнес-процессов

Последняя стабильная версия не требует бойкий-диез-3.0; настройка отчетов является следующее:

Банши-2.6.0:

(Глеб >= 2.22, Джио-острый >= 2.22.3, и ГТК-Шарп-бобы)

Однако, если вы компилируете из Git, вам потребуется запустить ./autogen.sh вместо того, чтобы настроить, как отмечается на официальном сайте. Вам также может понадобиться, чтобы получить бойкий-диез-3 файл в данном случае от других источников или даже объединить некоторые библиотеки, а файлы не могут быть доступны в репозиториях, поэтому ЖКТ источников здесь может помочь.

+527
Auronmatrix 18 авг. 2013 г., 23:53:04

Я попытался установить ядро 3.9.8 на мою Кубунту рвения, но сетевой драйвер больше не работаю! (r8169) я надеюсь, что это исправлено как можно скорее.

Я пошел kernel.org и там написано, что я могу обратиться за поддержкой здесь. Так что если есть другие пользователи, с моей же проблемой или пользователей, которые знают, как решить эту проблему помогите мне пожалуйста.

Спасибо.

+466
JPetric 5 дек. 2012 г., 12:23:29

В CentOS использует TigerVNC но в Ubuntu используется с TightVNC (я думаю - может быть диска), вы можете попробовать следующие способствовали TigerVNC пакеты для Ubuntu. Важное примечание: это не будет обеспечить пользователя.так модуль, который позволяет скрывать реальные дисплея, только Xvnc (вы не указали как вам настроить VNC на сервер). Если вы хотите с VNC.поэтому, не устанавливать эти пакеты.

Как для клиента, это Windows 7 машины? (в "Windows7 на" бирка на вопрос?) Если это так, то попробуйте официальный клиент TigerVNC так как он более вероятно, чтобы работать должным образом с TigerVNC-сервера в CentOS.

В RANDR предупреждение можно игнорировать.

+392
joaocandre 26 окт. 2010 г., 4:38:57

Пару неприятностей шагов стрельба будет:

  1. Убедитесь, что вы используете правильное программное обеспечение для записи дисков. Примеры: В Roxio, Неро, Программа Для Записи.
    -Кроме того, убедитесь, что он установлен на "записать ISO образ", а не "Сведения" компакт-диска.
  2. Будьте уверены, ваш BIOS имеет значение "загрузиться с CD" в первую очередь. Или используйте клавиши помешал, чтобы войти в меню загрузки на ваш компьютер и выберите CD.
+387
Benjamin Riggs 19 янв. 2016 г., 23:31:51

Установка Ubuntu на отдельный раздел позволит ускорить вашу машину, так что это определенно стоит попробовать, но это не сделает ваш компьютер супер-быстро. (Врачи предполагают, что 500мб оперативной памяти требуется для запуска Убунту хорошо, у тебя?) Если вы не используете ХР, то удалите ее, или переустановить его на отдельный раздел.

Убедитесь, что вы работаете единства в 2D, а если она еще и медлительность попробуйте установить вместо Xubuntu в, с Lubuntu (работает на рабочего стола LXDE) или Бодхи Linux (работает на Е17) - самая последняя, но все даст значительное увеличение скорости.

+382
nikula 24 окт. 2016 г., 4:44:04

Есть ли любой SIP-клиент для Ubuntu, который имеет интерфейс командной строки? Так, например, я могу совершать звонки без использования какого-либо интерфейса, просто посылая команды для приложения.

+374
Oliver Blue 9 дек. 2014 г., 19:58:49

По сути, вам нужно только заменить , если состояние с

если с помощью dpkg --вам-выбор | команда grep -Q". с^$ПКГ[[:пробел:]]*установите$" >/dev/нуль; тогда

Это не возможно, чтобы использовать команду dpkg-запроса, потому что он возвращает true, а также для пакетов удалены, но не продуваться.

Также я предлагаю проверить код выхода из apt-получить , прежде чем давать успешному сообщение:

если apt-получить -установить QQ в $ПКГ; затем
 Эхо "успешно установлен $ПКГ"
еще
 Эхо "ошибка при установке $ПКГ"
интернет
+368
lerse 24 дек. 2018 г., 8:19:15

Возможные Дубликаты:
Возникла проблема с альфа - /бета-версии Ubuntu, что делать?

В настоящее время, я вижу их в Центре приложений, но они говорят, что его не поддерживает мою версию Ubuntu. Теперь, я знаю, 12.10 только в бета-версии, но я не вижу причин, почему они не поддержали бы. Есть тут один?

По умолчанию для таких пакетов, чтобы сказать, что они не поддерживаются? В чем разница между 12.04 и 12.10, что бы он не поддерживается? Я уверен, что если я просто загрузить отдельную .ш установить скрипт будет работать, но я бы предпочел сделать это с помощью программного обеспечения центр и получать обновления.

+362
simbo 1 янв. 2014 г., 17:47:41

У меня проблема с Ubuntu на моем ноутбуке. Мой ноутбук ушел в спящий режим, но я не смог войти обратно, я выключила свой ноутбук, чтобы перезапустить Ubuntu. Мое меню загрузки загружается нормально и показывает Ubuntu и ранее установленную ОС Windows 7. Я пытаюсь запустить Ubuntu, но он не загружается, он показывает Убунту рис, но потом он становится черным и не попасть на страницу входа.

Я попытался с помощью живой компакт-диск и использовать загрузочный ремонт программного обеспечения, я попробовал загрузки Ubuntu, но это еще не нагрузка. Это ссылка на ремонт мне дали:

Загрузки-Инфо

Мне было интересно, кто-нибудь может мне помочь, у меня нет больших знаний об Ubuntu, но это кажется немного странным это не нагрузка, это первый раз, когда у меня была проблема?

+357
Marcus Rossel 7 нояб. 2010 г., 18:36:34

В основном, это означает, что в вашем /etc/АПТ/источников.список, у вас же репозитория указан дважды.

Это не совсем ошибка, это предупреждение, и это довольно безвредные тоже.

Однако, если вы хотите, чтобы остановить эти предупреждения появившись, прочитал ниже, понял, тогда и решите, что вы чувствуете себя лучше. Если вы не чувствуете себя комфортно с, то не делай этого. Сообщения, которые вы получаете предупреждение, и даже не удаленно вредно для вашей операционной системы.

Перво-наперво: резервное копирование файла /etc/АПТ/источников.файл список в случае, если вы ошибетесь. Откройте терминал и выполните:

судо СР /и т. д./кв/источников.список /и т. д./кв/источников.список.backup_warning

(Я, как правило, чтобы добавить описательные названия для моих резервных копий вместо нумерации их в случае мне нужно, чтобы вернуться к ним позже)

Теперь у вас есть два способа исправить это

Простой способ: откройте Центр приложений Ubuntu. На панели меню, нажмите на Редактировать и пройти весь путь до программы источников.

Нажмите на другие источники вкладке и увеличить окна, чтобы предотвратить удаление неверного репозитория. Пройтись по списку, пока не найдете репозиториев, перечисленных выше, а затем снимите. Затем нажмите кнопку Закрыть и разрешить программный центр Убунту, чтобы обновить пакеты.

Если вы сделали это правильно, вы должны иметь никаких больше предупреждений.

Умеренно сложный способ: откройте терминал. Тип

судо команду Gedit /и т. д./кв/источников.список

а затем найти те URL-адреса, перечисленные выше и поставьте решетки ('#') символ в линии. Опять же, если вы сделали это правильно, вы должны иметь никаких больше предупреждений.

Лично я рекомендую вам идти в простой способ, так как там меньше шансов выстрелить себе в ногу и повредив свой репозиторий обновление механизма. Если это не сделать ни одного изменения. Ваша система абсолютно нормально, так оно и есть.

+340
ZedLep 22 апр. 2017 г., 18:37:07

Возможные Дубликаты:
Как установить программу или обновление со старой неподдерживаемой версии?

Я пытался обновить с 10.04 до 12.04.

При установке новых каналов программного обеспечения я получаю следующие ошибки:

Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/karmic/main/source/Sources 404 не найдена [ИС: 91.189.91.15 80] , Вт:не удалось получить http://us.archive.ubuntu.com/ubuntu/dists/karmic/restricted/source/Sources 404 не найдена [ИС: 91.189.91.15 80] ............................... более семи ошибок такого типа ............................... Буква E:некоторые индексные файлы не удалось скачать. Они были проигнорированы, или старые, вместо этого используется.

и процесс обновления прекращается.

Спасибо заранее.

+324
Kyle McLennan 4 сент. 2016 г., 8:29:50

Я использовал VirtualBox на Linux на и выключения в течение многих лет, и несколько жалоб. Я рекомендую его за VMware проигрыватель. И в последние годы, VirtualBox имеет видели значительные улучшения, в частности в поддержке аппаратного ускорения графики.

Если вам нужна последняя, .Дебс для Ubuntu можно загрузить с помощью VirtualBox это загрузка страницы. Однако, вы не упомянули какие-либо подробности проблемы, с которой вы столкнулись в гости - так я не знаю, стоит ли использовать более новую версию поможет.

Компания VMware предоставляет компания VMware Player, который может работать на Linux: инструкция здесь. Если у вас есть причины для этого, я бы палку с VirtualBox; но я знаю, что некоторые предпочитают плеер...

Комментировать Ксен, это твердый вариант. В качестве гипервизора Т1, вы получаете высокую производительность, за счет более сложной конфигурации установки. Мои опыты с ним были смешанные, но затем я пытаюсь выполнить более хлопотно задач, чем большинство. Мне еще предстоит попробовать Xen в 4.2.

Это действительно зависит от требований вашей "лаборатории". Вообще говоря, чем больше контроль и производительность вам нужна, тем больше аргумент для перехода на решение Т1. Для проще и/или быстрее проекты, VirtualBox-это путь.

Однако, я вижу ваши установки в Ubuntu 32-бит... так что Ксен не будет жизнеспособным в конфигурации с 64-разрядными возможностями.

+259
H Arney 29 июн. 2013 г., 21:31:08

Я думаю, вы должны взглянуть на этот вопрос, который я задал, и получил ответ:

ППА и упаковка: наличие версии пакетов для различных дистрибутивов

Вам придется пакет несколько раз, чтобы получить каждой версии Ubuntu, однако вы можете загрузить пакет для одной версии, а потом скопировать его в друг друга версии. Например, я строю пакеты для осознанных, однако тот же пакет совместим с Maverick и позже. Как таковой, используя инструкции, приведенные в вышеупомянутой ссылке, я копирую его на Maverick и щеголеватые в ППА, и система затем копирует/создает его в фоновом режиме, а затем публикует данные НПА, когда его копирования.

+192
Telmo Pimentel Mota 25 нояб. 2011 г., 0:31:58

У меня есть HD 4250. Проблема устранена путем установки проприетарного драйвера.

+175
billybyte 20 апр. 2013 г., 20:28:09

Туннелирование прокси не удалось: требуется проверка подлинности Прокси

Вы должны предоставить имя пользователя и пароль для проверки подлинности на прокси-сервере. Попробуйте следующее:

экспорт при="в HTTP://<логин>:<пароль>@доверенности.УГ-Карлсруэ.де:8888"
экспорт https_proxy="в HTTP://<логин>:<пароль>@доверенности.УГ-Карлсруэ.де:8888"

затем запустите Dropbox и начать -я.

+149
sporker 26 апр. 2012 г., 4:23:15

Программа, которую вы ищете, называется ожидать. Вы пишете сценарий, в котором вы указать программе, рассчитывают на определенные запросы (например, пароля), а затем поставить некоторые ответ по почте, таким же, как при вводе с клавиатуры. Я использовал его в прошлом, чтобы обойти назойливого пароля, что я не могу (легко) избавиться от.

судо способность устанавливать ожидать
мужчина ожидал
+137
mhilden 12 февр. 2019 г., 11:53:15

Я установить новый для Ubuntu 12.04 (понятно, установки), но у меня эта проблема с Windows - когда я хотел, чтобы все окна в по показали, я просто ставлю курсор в левом нижнем углу, как я поставил его, но теперь, хотя я поставил его снова в Compiz и менеджер -> шкала, она показывает мне окна только с текущего рабочего пространства. Любая идея?

+116
ndf 3 мар. 2013 г., 0:44:05

Я использовал OpenOffice базы в качестве переднего плана для базы данных SQLite, в 10.04 связаны через ODBC.

Я обновление до 12.04, так что я загрузил базе LibreOffice, выглядит так же, как OObase. У меня 12.04 на один диск и 10.04 на другой.

Я загрузил sqliteman выступает, sqlite3, с unixodbc-Бен, unixodbc, libsqliteodbc, sqlitebrowser.

Я скопировал каталог базы данных по.

Но в терминале ODBCConfig не на систему 12.04.

Так я скопировал через ODBC.ini-файл из каталога на 10.04 до 12.04 домашний каталог, и теперь в LibreOffice Base может получить доступ к моей базе данных, и все нормально.

Кто-нибудь знает в чем проблема с ODBCConfig, это еще одна жертва изменения в Qt? Конечно, я мог редактировать через ODBC.Ини С для jedit, теперь я вижу формат.

В терминале я пытался судо найти / -имя ODBCConfig, но его нет.

+31
TheLittleNaruto 29 окт. 2011 г., 17:28:20

Нам не обязательно знать все, что случилось с вашей системы, но мы знаем одно, что это неправильно:

судо: должен быть установлен бит setuid корень

судо - основной механизм, используемый для выполнения административных задач в Ubuntu системы. Его собственности и/или права нарушаются, поэтому он не может работать.

К счастью, на рабочем столе Ubuntu системы, существует еще один механизм, используемый для выполнения административных задач: средства policykit. Так что вы можете починить сломанный судо через pkexec командной строки интерфейс к policykit теперь, без того, чтобы загрузиться в режиме восстановления или с загрузочного диска/DVD диск или USB накопитель. суда , имеющие неправильную собственности/разрешения не наиболее распространенные поломки сценарий, но это поправимо легко. Просто откройте окно терминала (сочетание клавиш Ctrl+АЛТ+Т) и выполните следующие команды:

pkexec Чаун корня:корневой каталог /usr/Бен/судо
pkexec команду chmod 4755 /usr/Бен/судо

Выполнения этих команд следует исправить разрешения суда.

Что может или не может исправить основную проблему. Вы можете увидеть, если судо работает сейчас, запустив безобидную команду судо ЛС. Вы должны обновлять ваш вопрос и/или комментарий здесь, чтобы предоставить информацию о том, какие ошибки вы видите в следующем, если таковые имеются.

После того как вы вернуть полный доступ к вашей системе, вы должны сделать одну из двух вещей:

  • Посмотри на свои .bash_history , чтобы выяснить, какие команды вы бежали, затем обновить ваш вопрос, чтобы мы могли рассказать вам, как отменить любой другой ущерб, что было сделано. Ваша система может быть в ненадежном или неустойчивом состоянии, даже если вещи, кажется, работает хорошо.

  • Или, сделать новую переустановка Убунту, если ты не в состоянии сделать это.

Наконец, обратите внимание:

  • В ситуации, когда вы на самом деле не является администратором на своем компьютере, что может быть исправлено довольно легко. Ее исправление не влечет изменения прав доступа на файлы. Изменять разрешения на файлы не исправить.

  • Если вам сломать вашу систему так, как это кажется у вас-то есть, если вы можете изменить владельца или разрешения /usr/Бен/судо- тогда вы наверняка уже являетесь администратором на компьютере (если вы загрузились в режиме восстановления или с загрузочного диска/DVD-дисков/USB, чтобы сделать это). Не-администраторы не могут внести такие изменения в системе Ubuntu.

  • Даже если вы являетесь администратором вашей системы, вы можете увидеть "отказано в доступе" и подобных сообщений при попытке выполнить некоторые задачи. Как правило, это не означает, что вы не можете их выполнить, а то, что вы не используете правильную технику для их выполнения. В частности, учетные записи администратора по-прежнему ограничено -вы должны использовать что-то вроде суда для выполнения большинства административных действий.

+10
Manfrengensen 21 янв. 2013 г., 13:06:05

Показать вопросы с тегом